Bug 1566563 - Cloudforms present blank page for backup volumes
Summary: Cloudforms present blank page for backup volumes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.2
Assignee: Sam Lucidi
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1552129
Blocks: 1554897
TreeView+ depends on / blocked
 
Reported: 2018-04-12 14:10 UTC by Satoe Imaishi
Modified: 2018-05-09 13:42 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1552129
Environment:
Last Closed: 2018-05-07 20:48:53 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 None None None 2018-05-07 20:49:18 UTC

Comment 2 CFME Bot 2018-04-12 14:16:04 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/9d93d8c6eaea2d29cd588365cf92a7669c018996
commit 9d93d8c6eaea2d29cd588365cf92a7669c018996
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Thu Apr  5 12:05:04 2018 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Thu Apr  5 12:05:04 2018 -0400

    Merge pull request #17157 from mansam/get-backups-for-all-available-tenants

    Use handled_list to get Cinder backups for all accessible tenants
    (cherry picked from commit f10ac9225b1845f3498c056e3c18e9282627197b)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1566563

 app/models/manageiq/providers/storage_manager/cinder_manager/refresh_parser.rb | 3 +-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 3 Omri Hochman 2018-04-27 16:06:13 UTC
This bug cannot be verified due to: 
https://bugzilla.redhat.com/show_bug.cgi?id=1570570
https://bugzilla.redhat.com/show_bug.cgi?id=1570965

Comment 9 Danylo Kholodov 2018-05-02 16:23:31 UTC
Verified on 5.9.2.4

Comment 12 errata-xmlrpc 2018-05-07 20:48:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.